/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Pista:";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "Eu preciso de escrever tudo, a qualquer custo. Escrever é pensar. É mais do que viver, para mim é estar consciente.\n– Anne Morrow Lindbergh\n";

